{
    "type": "eidolon:worktable",
    "pattern": [
      "w w",
      "bab",
      "wcw"
    ],
    "reagents": "szsz",
    "key": {
      "w": {
        "item": "call_of_yucutan:ancient_gold_ingot"
      },
      "a": {
        "item": "minecraft:netherite_chestplate"
      },
      "b": {
        "item": "netherexp:banshee_rod"
      },
      "c": {
        "item": "call_of_drowner:drowned_soul"
      },
      "s": {
        "item": "illusion_onslaught:spirit_dust"
      },
      "z": {
        "item": "cataclysm:cursium_ingot"
      }
    },
    "result": {
      "item": "cataclysm:cursium_chestplate"
    }
  }